# Create order with specified item

Creates an order with a specified item. The created order will get a new order status.

Endpoint: POST /v2/project/{project_id}/distribution_hub/payment/item/{item_sku}
Version: 1.0.0
Security: AuthForClient

## Path parameters:

  - `project_id` (integer, required)
    Project ID.
    Example: 44056

  - `item_sku` (string, required)
    Item SKU.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `geotype` (number, required)
    Distributor partner ID on the Xsolla's side.
    Example: 13038

  - `currency` (string, required)
    Preferred payment currency. Three-letter currency code per [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).

  - `quantity` (integer)
    Item quantity.
    Example: 1

## Response 200 fields (application/json):

  - `order_id` (integer)
    Order ID.

  - `billing_info` (object)
    Billing information.

  - `billing_info.price` (object)

  - `billing_info.price.amount` (number)
    Example: 1480.45

  - `billing_info.price.currency` (string)
    Purchase currency. Three-letter code per [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).
    Example: "USD"

  - `billing_info.indirect_tax` (array)

  - `billing_info.indirect_tax.name` (string)
    Example: "VAT"

  - `billing_info.indirect_tax.amount` (number)
    Example: 246.75

  - `billing_info.indirect_tax.rate` (number)
    Example: 20

  - `billing_info.direct_tax` (array)

  - `billing_info.direct_tax.name` (string)
    Example: "TAX"

  - `billing_info.direct_tax.amount` (number)
    Example: 150

  - `billing_info.direct_tax.rate` (number)
    Example: 10

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 1411

  - `statusCode` (integer)
    Example: 422

  - `errorMessage` (string)
    Example: "[0401-1411]: Invalid item"


